echo off
echo Installing the Batman PC 3 level preview...
deusf -append batmanpc.wad
copy doom2.exe doomhack.exe
dehacked -load batmanpc.deh
ren doomhack.exe batman.exe
echo Done!
echo Type "Batman -file batmanpc.wad" to start.

